{
  "name": "Lesen/Schreiben Urtulamidya",
    "gruppe": "Sprachen",
    "probe": [
      "KL",
      "KL",
      "FF"
    ],
    "voraussetzung": [
    ],
    "komplexität": "16",
    "talent": "Ebenso, wie man unterschiedliche Sprachen sprechen kann, kann man auch unterschiedliche Schriften beherrschen. Für jede Schrift gilt ein separates Talent, das eigens aktiviert und gesteigert werden muss. <br/>In diesem Talent werden normalerweise keine Proben abgelegt. Talentwert 0 bedeutet, dass der Held diese Schrift nicht lesen und schreiben kann. Bei TaW 1 und 2 ist er in der Lage, einzelne Buchstaben zu erkennen und mühsam zuzuordnen. Um kurze Sätze ohne größeren Zeitaufwand zu entziffern oder niederzuschreiben, ist ein TaW von 1/3 der Schriftkomplexität nötig (siehe unten), und sobald der TaW die halbe Komplexität erreicht, sind einfachere Gebrauchstexte schon flüssig zu lesen oder zu schreiben. Der Höchstwert, bis zu dem der TaW jedes Talentes steigerbar ist, entspricht der Komplexität der jeweiligen Schrift – in diesem Fall können aus Details der Schrift sogar Hinweise auf die Herkunft oder eventuell das Alter eines Schriftstückes entnommen werden.<br/>Viele andere Talente erfordern einen Mindestwert im Talent Lesen/Schreiben, ohne den überhaupt keine Probe in diesen speziellen Talenten abgelegt werden kann – hierfür reicht dann jeweils das Beherrschen einer beliebigen Schrift mit dem geforderten Wert."
}
